<style>
  <images totalImg="5" totalFrames="168">
    <image startFrame="2" endFrame="29"/>
    <image startFrame="30" endFrame="57"/>
    <image startFrame="58" endFrame="85"/>
    <image startFrame="86" endFrame="112"/>
    <image startFrame="113" endFrame="144"/>
  </images>
</style>